Support » Fixing WordPress » JSON error with block editor

  • My host tells me the problem is wordpress and block editor. When I try to update a post, i get ‘not a valid JSON response’ error.
    Switching to classic editor seems to temporarily resolve it, but this isn’t a viable solution long term.
    I see posts about this from other people but no solution yet.
    Please can WP look into what the incompatibility could be?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.